html {
    height: 100%;
    overflow-x: hidden;
    position: relative;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin:0;
    padding:0;
    color: #353535;
    font-family: 'Open Sans';
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    width: 100%;
}
* {
    box-sizing:border-box;
}

a {
    color:#333;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

section.block1.firsto {
    background: url(images/01.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
    min-height: 100vh;
    display:flex;
    display:-webkit-flex;
    align-items: center;
    padding: 120px 0;
}

.block1-inside {
    max-width: 1240px;
    margin: 0 auto;
    padding: 120px 20px;
    position: relative;
}

section.block1.firsto:before {
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    position: absolute;
    background: rgba(0,0,0,.5);
}

#logo {
    max-width: 700px;
    margin: 0 auto;
    display: block;
    width: 100%;
}

h3.title {
    font-weight: 400;
}

.firsto .block1-1 {
    color: #fff;
    text-align: center;
    max-width: 800px;
    padding-top: 50px;
    margin: 0 auto;
}

h1, h2, h3, h4, h5, h6, p, span, ul, li {
    font-family: 'Raleway',"Helvetica Neue",'Arimo', Helvetica, Arial, sans-serif;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.triot {
    margin-bottom: 40px;
    text-align: center;
}

ul.triot li {
     transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    opacity: 0.3;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    top: 0;
    z-index: 0;
}

ul.triot li:nth-child(1) {
    left: 0;
}

ul.triot li:nth-child(2) {
    z-index: 3;
}

ul.triot li:nth-child(3) {
    right: 0;
}

ul.triot li:nth-child(1),
ul.triot li:nth-child(3) {
    position: absolute;
}
ul.triot img {
    max-width:100%;
}
section.block1.trio {
    padding: 120px 0;
    background: #222;
    color:#fff;
    text-align:center;
}

h2.title {
    font-size: 46px;
    line-height: 54px;
    font-weight: 300;
    letter-spacing: -1px;
    position: relative;
}

.trio .block1-1-inside {
    max-width: 800px;
    margin: 0 auto;
}

.trio li.active {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    z-index: 99;
}

.block2-inside {
    max-width: 1240px;
    padding: 120px 20px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
}

.cb2-image.cb-image {
    width: 50%;
    padding-right: 20px;
}

.block2-1 {
    width: 50%;
    padding-left: 20px;
}


.totalo {
    background: #222;
    color: #fff;
}

.righto .block2-1 {
    padding-left: 0;
    padding-right: 20px;
}

.righto .cb2-image.cb-image {
    padding-right: 0;
    padding-left: 20px;
}

.totalo .cb2-image-inside {
    width: -webkit-calc(50vw + 100px);
    width: -moz-calc(50vw + 100px);
    max-width: initial;
    width: calc(50vw);
    padding-right: 30px;
}

.totalo .block2-inside {
    padding: 0 20px;
}


a.bttn-6 {
    display: inline-block;
    height: 55px;
    line-height: 53px;
    font-size: 18px;
    border-radius: 100px;
    padding: 0 36px;
    border: 1px solid #ccc;
    color: #f27244;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    text-align: center;
    border-radius: 3px;
    height: 85px;
    line-height: 76px;
    font-size: 24px;
    font-weight: 300;
    min-width: 267px;
    border: 2px solid;
    background: #f27244;
    color: #fff;
    border: 2px solid #f27244;
    position: relative;
}

a.bttn-6:hover {
   background: #f0602c;
}
.cara i {
    margin-right: 10px;
    margin-top:6px;
}
.cara li {
    display: flex;
    display: -webkit-flex;
}

.blacko {
	background: #222;
    color:#fff;
}
.chisos {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    text-align: left;
    margin-top: 60px;
    margin-bottom: 30px;
    justify-content: center;
}

.chiso {
    width: 33.333333333%;
    display: flex;
    padding: 0 10px 20px;
    text-align: left;
    font-size: 16px;
}

.chiso p {
    margin-top: 0;
}

.chiso i {
    background-color: #eef3f9;
    margin-right: 20px;
    height:auto;
    padding:10px;
    font-size:30px;
    color: #000;
}
.chiso b {
    display: block;
}

.delivery-block-v1{
    padding: 40px 0 0;
}
.lvl-title.color {
    background-color: transparent;
}
.delivery-block-v1 .lvl-title{
    margin: 0 20px 30px;
    background-color: transparent;
}
.delivery-block-v1 .delivery-cont{
    padding: 0 0 30px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.delivery-block-v1 .delivery-cont>li{
    width: 25%;
    padding: 15px;
    text-align: center;
    list-style-image: none;
    list-style-type: none;
}
.delivery-block-v1 .delivery-cont>li:before{
    content: '';
    display: block;
    width: 72px;
    height: 72px;
    margin: 0 auto 15px;
    background: url(images/delivery-v1.png) no-repeat;
}
.delivery-block-v1 .delivery-cont>li:nth-child(1):before{
    background-position: 0 0;
}
.delivery-block-v1 .delivery-cont>li:nth-child(2):before{
    background-position: -72px 0;
}
.delivery-block-v1 .delivery-cont>li:nth-child(3):before{
    background-position: -144px 0;
}
.delivery-block-v1 .delivery-cont>li:nth-child(4):before{
    background-position: -216px 0;
}
.delivery-block-v1 .delivery-info{
    padding: 20px;
    text-align: center;
    background: #F1F1EF;
}
.delivery-block-v1 .delivery-info>p{
    padding: 0 0 15px;
}
.delivery-block-v1 .delivery-info>p:last-child{
    padding: 0;
}


.firsto .block1-inside {
    padding: 0 20px;
}

.trio .block1-inside {
    padding-bottom: 0;
    padding-top: 0;
}

.centero {
    text-align: center;
}

.video-responsive {position: relative;padding-bottom: 56.25%; /* 16/9 ratio */padding-top: 30px; /* IE6 workaround*/height: 0;overflow: hidden;}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.video-parent {
    max-width:600px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 50px;
}
section.videos {
    background-image: url(images/09.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position:relative;
}

.block5-inside {
    max-width: 1440px;
    margin: 0 auto;
    padding: 120px 20px;
}

.recensione h2.title {
    text-align: center;
}

.block5-1-inside {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    margin: 0 -20px;
}

.rec-item {
    width: 33.33333333%;
    padding: 10px;
    font-size:16px;
    display: flex;
}

.rec-item p {
    padding: 0 10px 0;
    line-height: 1.5em;
    font-style: italic;
    font-weight: 400;
}
.rec-inside {
    position: relative;
    overflow: hidden;
    padding: 60px 35px 30px 35px;
    transition: all 0.3s ease;
    background-color: #eef3f9;
    border-radius: 7px;
}

.rec-inside i {
    color: #fabd4a;
    margin-right: 7px;
}

@media only screen and (max-width: 768px) {

.rec-item {
    width: 100%;
}
}


footer#footer {
    color: #676869;
}

.footer {
    border-top: 1px solid #dddddd;
}

.footer_inner {
    font-family: 'Roboto', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    font-style: normal;
    max-width:1000px;
    padding: 23px 20px;
    text-align: center;
    margin: 0 auto;
}


h1 {
    font-size: 50px;
    font-weight: 400;
    line-height: 60px;
}

.table-bordered td {
    font-weight: 500;
    color: #fff;
}

.table-bordered td,
.table-bordered th {
    font-weight: 500;
    color: #fff;
    padding: 10px 15px;
    vertical-align: middle;
    border:1px solid #fff;
}

.table-bordered {
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

table {
    border-collapse: collapse;
    text-align: left;
    border:1px solid #fff;
}

.table-bordered th {
    font-weight: 700;
    width: 300px;
}


.tabelo {
    margin-bottom: 120px;
}

.tabelo .block2-1-inside {
    padding: 120px 0;
}

@media only screen and (max-width: 820px) {
.cb2-image.cb-image,
.cb2-image-inside,
.block2-1,
.totalo .cb2-image-inside {
    width: 100%;
    padding: 0px;
    padding-bottom: 60px;
}
.cb2-image.cb-image {
    padding-bottom:30px;
}
.block3-1 {
    width:100%;
    margin-bottom:20px;
}

.righto .block2-1,
.righto .cb2-image.cb-image {
    padding-right:0;
    padding-left:0;
}
.delivery-block-v1 .delivery-cont>li {
    width:50%;
}
.chiso {
    width:100%;
}
ul.triot li:nth-child(1), ul.triot li:nth-child(3) {
    position:relative;
}
}
@media only screen and (max-width: 640px) {
.placo {
    width: 50%;
}

.delivery-block-v1 .delivery-cont>li {
    width:100%;
}
}














#popupBoxOnePosition, #popupBoxHTML{
 margin: 0;
 top: 0;
 left: 0;
 position: fixed;
 width: 100%;
 height: 100%;
 background:#333;
 display: none;
 opacity:.95;
 z-index:100;
 widows:50%;
 }

 .popupBoxWrapper{
 width: 550px;
 margin: 
 50px auto; 
 text-align: left;

 }
 .popupBoxContent{
   background-color:
  #000; 
 padding: 
  15px; 
 opacity:1;
 border-radius:15px;
 -o-box-shadow:0 0 50px ##219ab3;
 -moz-box-shadow:0 0 50px ##219ab3;
 -webkit-box-shadow:0 0 50px ##219ab3;
 -ms-box-shadow:0 0 50px ##219ab3;
 transition:ease-in;
 transition-delay:1s;
 -webkit-transition:ease-in;
}
a.close-popup {
    position: absolute;
    top: 4px;
    right: 5px;
    font-size: 20px;
}

.popupBoxContent {
    background: #fff;
    max-height: 75vh;
    overflow-x: auto;
    margin: 30px;
    padding: 0;
    margin-right: 0;
    padding-right: 10px;
    margin-left: 15px;
    font-size: 14px;
    border-radius: 0;
}

h3.title-popup {
    margin-top: 0;
    line-height: normal;
}

.popupBoxWrapper {
    border-radius: 15px;
    overflow: hidden;
    background: #fff;
    max-width: 550px;
    width: auto;
    position: relative;
}
#popupBoxHTML {
    opacity: 1;
    background: transparent;
}

#popupBoxHTML:before {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    background: #333;
    opacity: .95;
    width: 100%;
    height: 100%;
    display: block;
}

